
.modal{
  width: 516px;
  background-color: #e74c3c;
  border-radius: 5px;

  &-header{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 22px;
    color: rgba(255, 255, 255, 255);
    background-color: #d44637;
    padding: 25px;
    margin: 0;
  }

  &-body{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }

  &-icon{
    height: 20px;
    width: 20px;
    cursor:pointer;
  }

  &-text{
    font-size: 15px;
    color: rgba(255, 255, 255, 255);
    margin: 41px;
  }

  &-actions{
    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 24px;

    &-buttons{
      width: 100px;
      height: 40px;
      border: none;
      border-radius: 5px;
      background-color: #b3382c;
      color: #ffffff;
      cursor: pointer;

      &:focus {
        outline: none;
      }
    }
  }
}